Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 522474 - usage message produced by init script mentions an unimplemented action
Summary: usage message produced by init script mentions an unimplemented action
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: mcstrans
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Miroslav Grepl
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: InitScriptsProject
TreeView+ depends on / blocked
 
Reported: 2009-09-10 12:28 UTC by Milos Malik
Modified: 2010-02-03 08:29 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-17 09:57:58 UTC
Type: ---


Attachments (Terms of Use)

Description Milos Malik 2009-09-10 12:28:18 UTC
Description of problem:


Version-Release number of selected component (if applicable):
mcstrans-0.3.1-1.fc11

How reproducible:
always

Steps to Reproduce:
# /etc/init.d/mcstrans 
Usage: /etc/init.d/mcstrans {start|stop|status|restart|condrestart|reload|rotate}
# /etc/init.d/mcstrans rotate
Usage: /etc/init.d/mcstrans {start|stop|status|restart|condrestart|reload|rotate}
# echo $?
3
#

Actual results:
"rotate" action is advertised but not implemented

Expected results:
either "rotate" action is not advertised or "rotate" action is implemented

Additional info:

Comment 2 Miroslav Grepl 2009-09-17 09:57:58 UTC
Fixed in mcstrans-0.3.1-3.fc12


Note You need to log in before you can comment on or make changes to this bug.